<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AAC Audio</key>
	<string>AAC Audio</string>
	<key>AC-3 Audio</key>
	<string>AC-3 Audio</string>
	<key>Album</key>
	<string>Album</string>
	<key>Aperture</key>
	<string>Ouverture</string>
	<key>Apple Lossless Audio</key>
	<string>Apple Lossless Audio</string>
	<key>Artist</key>
	<string>Artiste</string>
	<key>BPM</key>
	<string>BPM</string>
	<key>Bitrate</key>
	<string>Débit binaire</string>
	<key>Camera</key>
	<string>Caméra</string>
	<key>Codec</key>
	<string>Codec</string>
	<key>Color</key>
	<string>Couleur</string>
	<key>Copyright</key>
	<string>Droits d'auteur</string>
	<key>Date</key>
	<string>Date</string>
	<key>Description</key>
	<string>Description</string>
	<key>Duration</key>
	<string>Durée</string>
	<key>Exposure Time</key>
	<string>Exposition</string>
	<key>Format</key>
	<string>Format</string>
	<key>Framerate</key>
	<string>Fréquence d'images</string>
	<key>Genre</key>
	<string>Genre</string>
	<key>H264 Video</key>
	<string>H264 Video</string>
	<key>HEVC Video</key>
	<string>HEVC Video</string>
	<key>JPEG Video</key>
	<string>JPEG Video</string>
	<key>Key</key>
	<string>Clé</string>
	<key>Kind</key>
	<string>Type</string>
	<key>Linear PCM Audio</key>
	<string>Linear PCM Audio</string>
	<key>MPEG-1 Audio</key>
	<string>MPEG-1 Audio</string>
	<key>MPEG-2 Audio</key>
	<string>MPEG-2 Audio</string>
	<key>MPEG-3 Audio</key>
	<string>MPEG-3 Audio</string>
	<key>Meter</key>
	<string>Mètre</string>
	<key>Photographer</key>
	<string>Photographe</string>
	<key>ProRes 422 HQ Video</key>
	<string>ProRes 422 HQ Video</string>
	<key>ProRes 422 Video</key>
	<string>ProRes 422 Video</string>
	<key>ProRes 444 Video</key>
	<string>ProRes 444 Video</string>
	<key>Profile</key>
	<string>Profil</string>
	<key>Size</key>
	<string>Taille</string>
	<key>Source</key>
	<string>Origine</string>
	<key>Title</key>
	<string>Titre</string>
	<key>URL</key>
	<string>URL</string>
	<key>bit</key>
	<string>bit</string>
	<key>fps</key>
	<string>fps</string>
	<key>kHz</key>
	<string>kHz</string>
	<key>kbit/s</key>
	<string>kbit/s</string>
	<key>mono</key>
	<string>mono</string>
	<key>stereo</key>
	<string>stereo</string>
</dict>
</plist>
